#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_header { height: 100px; }
#wb_main { background: transparent none repeat scroll left top; height: 500px; padding: 0 0 50px 0; }
#wb_main { height: 650px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 66px; }
#wb_footer { height: 74px; }
body { background: #ffffff url("../gallery_gen/d29db3c4b6e39fec1e1d0c558416f571.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72320be5cef74dd56d2b4280db70f345.jpg") no-repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 874px; }
.root { width: 320px; height: 874px; overflow: hidden; }
#wb_element_instance0 { left: 0px; top: 60px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 188; }
#wb_element_instance0 ul { background: #ffffff none repeat scroll left top; }
#wb_element_instance0 .btn-collapser { display: inline-block; }
#wb_element_instance0 > ul { display: none; }
#wb_element_instance0.collapse-expanded > ul { display: block; float: none; height: auto; }
#wb_element_instance0.collapse-expanded > ul > li { display: block; }
#wb_element_instance0.collapse-expanded > ul > li > ul { position: static; }
#wb_element_instance0.collapse-expanded > ul > li:hover > ul { display: none; }
#wb_element_instance0 ul { border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance0 li { margin: 0px 10px 0px 30px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 0px; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #292929; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li:hover > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #fd6716; line-height: 16px; background: transparent none no-repeat scroll center top; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 14px Helvetica,Arial,sans-serif; text-decoration: none; color: #fd6716; line-height: 16px; background: transparent none no-repeat scroll center center; }
#wb_element_instance1 { left: 0px; top: 10px; min-width: 320px; width: 320px; min-height: 30px; height: 30px; display: block; z-index: 185; }
#wb_element_instance1 img { width: 320px; height: 30px; position: static; left: 0px; top: 0px; }
#wb_element_instance2 { left: 30px; top: 10px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; z-index: 184; }
#wb_element_instance3 { left: 90px; top: 40px; min-width: 130px; width: 130px; min-height: 24px; height: 24px; display: block; z-index: 185; }
#wb_element_instance4 { left: 30px; top: 330px; min-width: 260px; width: 260px; min-height: 312px; height: 312px; display: block; z-index: 142; }
#wb_element_instance5 { left: 30px; top: 20px; min-width: 250px; width: 250px; min-height: 220px; height: 220px; display: block; z-index: 106; }
#wb_element_instance5 > div { width: 240px; height: 210px; background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
#wb_element_instance6 { left: 20px; top: 320px; min-width: 280px; width: 280px; min-height: 330px; height: 330px; display: block; z-index: 105; }
#wb_element_instance6 > div { width: 270px; height: 320px; background: #ffffff; border: 5px solid #C0C0C0; opacity: 0.95; border-radius: 10px; -webkit-border-radius: 10px; -moz-border-radius: 10px; }
#wb_element_instance7 { left: 40px; top: 30px; min-width: 230px; width: 230px; min-height: 192px; height: 192px; display: block; z-index: 143; }
#wb_element_instance8 { left: 0px; top: 520px; display: block; z-index: 9000; }
#wb_element_instance9 { left: 0px; top: 74px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 470px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 768px; min-height: 694px; }
	.root { width: 768px; height: 694px; overflow: visible; }
	#wb_element_instance0 { left: 280px; top: 40px; min-width: 480px; width: 480px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 10px; top: 40px; min-width: 270px; width: 270px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance1 img { width: 270px; height: 30px; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 0px; top: 30px; min-width: 247px; width: 247px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 640px; top: 30px; min-width: 120px; width: 120px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 180px; top: 280px; min-width: 440px; width: 440px; min-height: 168px; height: 168px; display: block; }
	#wb_element_instance5 { left: 50px; top: 70px; min-width: 650px; width: 650px; min-height: 90px; height: 90px; display: block; }
	#wb_element_instance5 > div { width: 640px; height: 80px; }
	#wb_element_instance6 { left: 160px; top: 260px; min-width: 480px; width: 480px; min-height: 210px; height: 210px; display: block; }
	#wb_element_instance6 > div { width: 470px; height: 200px; }
	#wb_element_instance7 { left: 60px; top: 80px; min-width: 630px; width: 630px; min-height: 72px; height: 72px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 100px; }
	#wb_main { height: 500px; }
	#wb_footer { height: 66px; }
	body, .wb_sbg { min-width: 992px; min-height: 716px; }
	.root { width: 992px; height: 716px; overflow: visible; }
	#wb_element_instance0 { left: 410px; top: 30px; min-width: 580px; width: 580px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 10px; top: 30px; min-width: 420px; width: 420px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 img { width: 420px; height: 40px; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 10px; top: 20px; min-width: 440px; width: 440px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 840px; top: 30px; min-width: 146px; width: 146px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 190px; top: 330px; min-width: 620px; width: 620px; min-height: 144px; height: 144px; display: block; }
	#wb_element_instance5 { left: 90px; top: 40px; min-width: 790px; width: 790px; min-height: 110px; height: 110px; display: block; }
	#wb_element_instance5 > div { width: 780px; height: 100px; }
	#wb_element_instance6 { left: 170px; top: 320px; min-width: 660px; width: 660px; min-height: 180px; height: 180px; display: block; }
	#wb_element_instance6 > div { width: 650px; height: 170px; }
	#wb_element_instance7 { left: 110px; top: 50px; min-width: 750px; width: 750px; min-height: 90px; height: 90px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 100px; }
	#wb_main { height: 580px; }
	#wb_footer { height: 74px; }
	body, .wb_sbg { min-width: 1200px; min-height: 804px; }
	.root { width: 1200px; height: 804px; overflow: visible; }
	#wb_element_instance0 { left: 700px; top: 30px; min-width: 490px; width: 490px; min-height: 30px; height: 30px; display: block; }
	#wb_element_instance0 ul { background: transparent none repeat scroll right top; }
	#wb_element_instance0 .btn-collapser { display: none; }
	#wb_element_instance0 > ul { display: block; }
	#wb_element_instance1 { left: 10px; top: 30px; min-width: 420px; width: 420px; min-height: 40px; height: 40px; display: block; }
	#wb_element_instance1 img { width: 420px; height: 40px; position: static; left: 0px; top: 0px; }
	#wb_element_instance2 { left: 0px; top: 30px; min-width: 350px; width: 350px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance3 { left: 1010px; top: 30px; min-width: 172px; width: 172px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance4 { left: 390px; top: 340px; min-width: 380px; width: 380px; min-height: 216px; height: 216px; display: block; }
	#wb_element_instance5 { left: 160px; top: 30px; min-width: 840px; width: 840px; min-height: 150px; height: 150px; display: block; }
	#wb_element_instance5 > div { width: 830px; height: 140px; }
	#wb_element_instance6 { left: 360px; top: 320px; min-width: 430px; width: 430px; min-height: 260px; height: 260px; display: block; }
	#wb_element_instance6 > div { width: 420px; height: 250px; }
	#wb_element_instance7 { left: 180px; top: 50px; min-width: 800px; width: 800px; min-height: 108px; height: 108px; display: block; }
}
